"Popover_Authentication_Certificates" = "Velg sertifikatene som skal brukes for autentisering.";
"Popover_Authentication_Hybrid" = "Velg VPN-gateway-sertifikatet.";
"Popover_Authentication_StaticKeyFile" = "Vennligst importer en statisk nøkkelfil.";
"Popover_ConnectionConfigurationDropzone" = "Vennligst oppgi en konfigurasjonsfil.";
"Popover_ConnectionName" = "Vennligst oppgi et navn for tilkoblingen";
"Popover_DNSServers" = "Vennligst oppgi IP-adressen til den eksterne DNS-serveren, eller slå av ekstern DNS.";
"Popover_LocalIdentifier" = "Vennligst oppgi den lokale identifikatoren. Den lokale identifikatoren tilsvarer den eksterne (!) eller peer-identifikatoren på VPN-gatewayen.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 er ikke en gyldig lokal adresse. Hvis du ikke vet hva du skal skrive inn, la dette feltet stå tomt. Mer informasjon er tilgjengelig i manualen.";
"Popover_Phase1Authentication" = "Vennligst velg minst én autentiseringsalgoritme for bruk i fase 1.";
"Popover_Phase1DH" = "Vennligst velg en Diffie-Hellman (DH)-gruppe for fase 1.";
"Popover_Phase1Encryption" = "Vennligst velg minst én krypteringsalgoritme for bruk i fase 1.";
"Popover_Phase1Hash" = "Vennligst velg minst én hash-algoritme for bruk i fase 1.";
"Popover_Phase2Auth" = "Vennligst velg minst én autentiseringsalgoritme for bruk i fase 2.";
"Popover_Phase2Encryption" = "Vennligst velg minst én krypteringsalgoritme for bruk i fase 2.";
"Popover_RemoteIdentifier" = "Vennligst oppgi den eksterne identifikatoren. Hvis du ikke kjenner den eksterne identifikatoren, kan du også velge å ikke verifisere den eksterne identifikatoren.";
"Popover_RemoteNetworks_Empty" = "Vennligst oppgi et eksternt nettverk. Det eksterne nettverket er nettverket du kobler til via VPN.";
"Popover_RemoteNetworks_H2E" = "Det eksterne nettverket har en nettverksmaske på /0 (dvs. alt). Hvis du har tenkt å tunnelere all internettrafikk via VPN, vennligst bytt topologi til Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Det eksterne nettverket har en /32 nettverksmaske (dvs. en enkelt vert). Hvis det er det du har tenkt å sette opp, kan du bytte topologi til Host til Host.";
"Popover_RemoteNetworks_Invalid" = "Det eksterne nettverket er feilformatert. Vennligst oppgi nettverksadressen og nettverksmasken (f.eks. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "For få eksterne nettverk er konfigurert. Vennligst oppgi minst {{COUNT}} eksternt(e) nettverk.";
"Popover_RemoteNetworks_TooMany" = "For mange eksterne nettverk er konfigurert. Vennligst begrens antall eksterne nettverk til {{COUNT}} eller mindre.";
"Popover_SearchDomains" = "Vennligst skriv inn et søkedomen for å bruke den eksterne DNS-serveren for et bestemt søkedomen, eller konfigurer den eksterne DNS-serveren til å brukes for alle domener.";
"Popover_VPNDomain" = "Vennligst oppgi et destinasjonsdomene.";
"Popover_VPNExemptNetworks" = "Ugyldig nettverksinnstilling";
"Popover_VPNGateway" = "Vennligst oppgi vertsnavnet eller den offentlige (WAN) IP-adressen til VPN-gatewayen din.";
"Popover_VPNGatewayPublicAddress" = "Vennligst bruk en offentlig adresse - adressen du har oppgitt ser ut til å være privat.";
"Popover_VPNGatewayURL" = "Vennligst oppgi vertsnavnet eller den offentlige (WAN) IP-adressen til VPN-gatewayen din.";
"Popover_Xauth" = "Vennligst angi brukernavn og passord når du bruker Hybrid-modus";
